local AudioAreaTrigger = {}

AudioAreaTrigger.name = "Nomaideline/AudioAreaTrigger"

AudioAreaTrigger.placements = {
    name = "Audio Area Trigger",
    data = {
        event = ""
    }
}

return AudioAreaTrigger


